Name: rstart
Version: 1.0.6
Release: %mkrel 1
Summary: A sample implementation of a Remote Start rsh helper
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Rstart is a simple implementation of a Remote Start client as defined in "A
Flexible Remote Execution Protocol Based on rsh". It uses rsh as its
underlying remote execution mechanism.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/rstartd
%{_bindir}/rstart
%{_libdir}/X11/rstart
%{_mandir}

%changelog
* Wed Apr 27 2022 tex - 1.0.6-1pclos2022
- new version

* Wed Nov 08 2006 Bart the Build Bot <bartbot at pclinuxos dot com> 1.0.2-3pclos2007
- Build for PCLinuxOS 2007

